## raft 0.9.25

=== debian/changelog ===
raft (0.9.25-1) unstable; urgency=medium

  * Initial release (closes: #970521).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 15 Sep 2020 21:37:35 +0200
