=== debian/control ===
Source: raft
Build-Depends: debhelper-compat (= 13), pkg-config, libuv1-dev
Section: devel
Priority: optional
Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/canonical/raft

Package: libraft0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Description: Raft Consensus protocol implementation - shared library
 Fully asynchronous C implementation of the Raft consensus protocol.
 .
 The library has modular design: its core part implements only the core Raft
 algorithm logic, in a fully platform independent way. On top of that, a
 pluggable interface defines the I/O implementation for networking
 (send/receive RPC messages) and disk persistence (store log entries and
 snapshots).
 .
 This package contains the C library needed to run executables that use Raft
 Consensus protocol.

Package: libraft-dev
Section: libdevel
Architecture: any
Depends: libraft0 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: Raft Consensus protocol implementation - development files
 Fully asynchronous C implementation of the Raft consensus protocol.
 .
 The library has modular design: its core part implements only the core Raft
 algorithm logic, in a fully platform independent way. On top of that, a
 pluggable interface defines the I/O implementation for networking
 (send/receive RPC messages) and disk persistence (store log entries and
 snapshots).
 .
 This package contains the development headers and library files needed to
 compile programs using Raft Consensus protocol.
