## raft 0.11.3

=== debian/changelog ===
raft (0.11.3-3) unstable; urgency=medium

  * Even lower malloc size for testing on mipsel.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 28 Jan 2022 20:19:04 +0100

raft (0.11.3-2) unstable; urgency=medium

  * Backport fix for 32 bit architecture support.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 25 Jan 2022 06:58:49 +0100

raft (0.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 22 Jan 2022 09:59:35 +0100

raft (0.11.2+git211214-1) unstable; urgency=medium

  * New git snapshot release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 27 Dec 2021 17:34:50 +0100

raft (0.11.2+git211119-1) unstable; urgency=medium

  * New git snapshot release.
  * Update Standards-Version to 4.6.0 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 19 Nov 2021 18:41:25 +0100

raft (0.11.1-1) experimental; urgency=medium

  * New upstream release.
  * Add watch file.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 13 Jun 2021 08:22:40 +0200
