=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: raft
-Build-Depends: debhelper-compat (= 13), pkg-config, libuv1-dev
+Build-Depends: debhelper-compat (= 13), pkg-config, libuv1-dev, liblz4-dev
 Section: devel
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Homepage: https://github.com/canonical/raft
 
 Package: libraft0
