=== debian/watch ===
version=4
  https://github.com/canonical/raft/tags .*/v?(\d\S+)@ARCHIVE_EXT@
