## raft 0.14.0

=== debian/changelog ===
raft (0.14.0-2) unstable; urgency=medium

  * Backport fix for testing with new libuv1 versions (closes: #1016311).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Tue, 09 Aug 2022 19:01:22 +0200

raft (0.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Thu, 30 Jun 2022 21:21:47 +0200

raft (0.13.0-2) unstable; urgency=medium

  * Upload to Sid.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 07 May 2022 07:46:42 +0200

raft (0.13.0-1) experimental; urgency=medium

  * New upstream release.
  * Library transition from libraft0 to libraft2 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 24 Apr 2022 08:16:25 +0200
