=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 4.6.0
 Homepage: https://github.com/canonical/raft
 
-Package: libraft0
+Package: libraft2
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -28,7 +28,7 @@
 Package: libraft-dev
 Section: libdevel
 Architecture: any
-Depends: libraft0 (= ${binary:Version}), ${misc:Depends}
+Depends: libraft2 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: Raft Consensus protocol implementation - development files
  Fully asynchronous C implementation of the Raft consensus protocol.
