## raft 0.15.0

=== debian/changelog ===
raft (0.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update homepage location.
  * Update watch file.
  * Update Standards-Version to 4.6.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sun, 28 Aug 2022 19:17:43 +0200
