=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Priority: optional
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
-Homepage: https://github.com/canonical/raft
+Standards-Version: 4.6.1
+Homepage: https://raft.readthedocs.io/en/latest/
 
 Package: libraft2
 Section: libs
