## raft 0.22.0

=== debian/changelog ===
raft (0.22.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:53:40 +1100

raft (0.22.0-1build1) noble; urgency=medium

  * No-change rebuild for libuv t64.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Mar 2024 16:53:56 +0100

raft (0.22.0-1) unstable; urgency=medium

  [ Free Ekanayaka ]
  * New upstream release (closes: #1062770)
  * d/libraft0.symbols: Update public APIs

  [ Mathias Gibbens ]
  * d/control: Update Homepage link

 -- Free Ekanayaka <freee@debian.org>  Fri, 09 Feb 2024 13:15:42 +0000

raft (0.21.0-1) unstable; urgency=medium

  [ Free Ekanayaka ]
  * New upstream release
  * d/libraft0.symbols: Update public APIs

  [ Mathias Gibbens ]
  * Fixup d/changelog
  * Cleanup d/libraft0.symbols

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 02 Feb 2024 19:26:01 +0000

raft (0.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Free Ekanayaka <freee@debian.org>  Sat, 27 Jan 2024 14:08:31 +0000

raft (0.19.1-1) unstable; urgency=medium

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Wed, 03 Jan 2024 19:32:04 +0000

raft (0.19.0-1) unstable; urgency=medium

  * New upstream release
  * d/libraft0.symbols: Add new symbols from 0.19.0

 -- Free Ekanayaka <freee@debian.org>  Wed, 03 Jan 2024 14:11:21 +0000

raft (0.18.3-1) unstable; urgency=medium

  * New upstream release (closes: #1057438)

 -- Free Ekanayaka <freee@debian.org>  Thu, 14 Dec 2023 11:32:39 +0000

raft (0.17.7-1) unstable; urgency=medium

  [ Free Ekanayaka ]
  * Build docs using sphinx
  * Added myself as maintainer and Laszlo as uploader
  * Move upstream from canonical/raft to cowsql/raft (closes: #1053663)
  * Add Vcs info to debian/control
  * Library transition libraft2 -> libraft0, matching upstream soname

  [ Mathias Gibbens ]
  * d/copyright: Cleanup duplicate Copyright field; add Free and myself to debian/* stanza
  * Remove unused lintian overrides
  * Add d/upstream/metadata
  * d/control: debhelper-compat v13, Standards-version 4.6.2, and add myself as an uploader
  * Add d/gbp.conf
  * Add d/libraft0.symbols

  [ Free Ekanayaka ]
  * Drop Lower-mipsel_malloc.patch, since upstream has dropped that code
  * Build raft-benchmark and ship it in the raft-tools package

  [ Mathias Gibbens ]
  * d/control: Don't mark libraft-tools as Multi-Arch: same

 -- Free Ekanayaka <freee@debian.org>  Thu, 19 Oct 2023 08:13:54 +0100
