=== debian/control ===
--- 
+++ 
@@ -1,13 +1,18 @@
 Source: raft
-Build-Depends: debhelper-compat (= 13), pkg-config, libuv1-dev, liblz4-dev
+Build-Depends: debhelper-compat (= 11), pkg-config, libuv1-dev, liblz4-dev, python3-sphinx
 Section: devel
 Priority: optional
-Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Free Ekanayaka <freee@debian.org>
+Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
+           Mathias Gibbens <gibmat@debian.org>
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
-Homepage: https://raft.readthedocs.io/en/latest/
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/cowsql-team/raft
+Vcs-Git: https://salsa.debian.org/cowsql-team/raft.git
+Homepage: https://raft.readthedocs.io
 
-Package: libraft2
+Package: libraft0
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
@@ -28,7 +33,7 @@
 Package: libraft-dev
 Section: libdevel
 Architecture: any
-Depends: libraft2 (= ${binary:Version}), ${misc:Depends}
+Depends: libraft0 (= ${binary:Version}), ${misc:Depends}
 Multi-Arch: same
 Description: Raft Consensus protocol implementation - development files
  Fully asynchronous C implementation of the Raft consensus protocol.
@@ -41,3 +46,19 @@
  .
  This package contains the development headers and library files needed to
  compile programs using Raft Consensus protocol.
+
+Package: libraft-tools
+Section: misc
+Architecture: any
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Description: Raft Consensus protocol implementation - benchmarking programs
+ Fully asynchronous C implementation of the Raft consensus protocol.
+ .
+ The library has modular design: its core part implements only the core Raft
+ algorithm logic, in a fully platform independent way. On top of that, a
+ pluggable interface defines the I/O implementation for networking
+ (send/receive RPC messages) and disk persistence (store log entries and
+ snapshots).
+ .
+ This package contains tools for benchmarking the libraft library.
