## raft 0.22.1

=== debian/changelog ===
raft (0.22.1-1) unstable; urgency=medium

  * New upstream release

 -- Free Ekanayaka <freee@debian.org>  Fri, 29 Mar 2024 09:35:11 +0000
