=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: raft
-Build-Depends: debhelper-compat (= 11), pkg-config, libuv1-dev, liblz4-dev, python3-sphinx
+Build-Depends: debhelper-compat (= 11), pkg-config, libuv1-dev, liblz4-dev, python3-sphinx, furo | python3-alabaster
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Free Ekanayaka <freee@debian.org>
+Maintainer: Free Ekanayaka <freee@debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>,
            Mathias Gibbens <gibmat@debian.org>
 Rules-Requires-Root: no
