=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,11 @@
 DPKG_EXPORT_BUILDFLAGS := 1
 include /usr/share/dpkg/buildflags.mk
 
-override_dh_auto_test:
-	dh_auto_test || true
+override_dh_auto_configure:
+	dh_auto_configure -- --enable-benchmark
 
+override_dh_auto_build:
+	dh_auto_build
+	PYTHONPATH=. python3 -m sphinx -N -bhtml docs/ docs/build/
 %:
 	dh $@
-
-.PHONY: override_dh_auto_test
